@font-face {
	font-family: araafont;
	src: url(../fonts/FrutigerLTArabic45Light.ttf);
}
html, body, div, span, applet, object, iframe, p, blockquote, a, abbr, acronym, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend,
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer h1 a, .footer h2 a, .footer h3 a, .footer h4 a, .footer h5 a, .footer h6 a{
    font-family: araafont !important;
}

html, body {
    font-family: araafont !important;
    font-weight: 400;
}
a,
a:visited
{
	text-decoration: none;
	outline: none;
	font-family: araafont !important;
}
div.k2LatestCommentsBlock ul li span.lcCommentDate {
    padding-bottom: 4px;
    display: inline-block;
}
.ts-hotnews .t3-spotlight.t3-hotnews {
    display: flex;
    direction: rtl;
}
.ts-hotnews .module-title:after {
    content: '';
    display: block;
    height: 42px;
    position: absolute;
    width: 20px;
    top: 0;
    left: -20px;
    right: initial;
    border-right: 15px solid #f80000;
    border-top: 22px solid transparent;
    border-left: 0px solid transparent;
    border-bottom: 19px solid transparent;
}
.ts-hotnews .sprocket-headlines .sprocket-headlines-container {
    display: flex;
    margin-right: 12px;
}
.ts-hotnews .sprocket-headlines .sprocket-headlines-navigation {
    direction: ltr;
}
.header3 .ts-hotnews .topSocial.module {
    float: left;
}

/* Slider Boxes */
.ts-slide-grid .row {
    margin: 0;
}
.ts-slide-grid .row > div:first-child {
    padding-left: 3px !important;
    float: right;
}
.camera_wrap.camera_black_skin {
    height: 455px !important;
}
.vina-camera-slider-k2 .camera_caption {
    direction: rtl;
}
.camera_pie canvas {
    left: 0;
    right: auto;
}
.vina-camera-slider-k2 .camera_commands {
    left: 41px;
    right: auto;
}
.nspLinks .nspLinkScroll1 ul li {
    direction: rtl;
    text-align: right;
}
.ts-slide-grid .nspLinks .nspList .nspListCategory,
.nspBg .nspArts .nspArt .nspInfo a.nspCategory {
    right: 20px;
    left: auto;
}
.nspBg .nspArts .nspArt .nspHeader,
.nspBg .nspArts .nspArt .nspInfo {
    text-align: right;
    direction: rtl;
}

.ts-slide-grid .nspLinks .nspList h4 a {
    font-size: 12px;
    line-height: 1.4;
    
}

#t3-content {
    float: right;
    min-height: 0 !important;
}
.nspList.nspCol1{
    direction: rtl;
}
#t3-content .t3-module .nspMain .nspArts {
    float: right;
}

#t3-content .nspLinks {
    margin-right: 0 !important;
    padding:0px;
}
#t3-content .nspLinksWrap.left {
    padding-left: 10px;
}
#t3-content .nspText .nspLinksWrap .nspLinks ul.nspList li {
    display: flex;
    margin-bottom: 16px !important;
}
#t3-content .nspText .nspLinksWrap .nspLinks ul.nspList li:last-child {
    margin-bottom: 0 !important;
}
#t3-content .nspText .nspLinksWrap .nspLinks ul.nspList:first-child li {
    margin-right: 0px !important;
    padding-right: 0;
}

#t3-content .nspList > li > .nspImageWrapper {
    margin-left: 14px !important;
    margin-right: 0 !important;
}
#t3-content .nspLinks .nspList > li .nspListCategory {
    position: absolute;
    top: 0;
    right: 0;
    left: inherit;
}

#t3-content .nspText .nspArts .nspArt .nspInfo a.nspCategory {
    position: absolute;
    right: 10px;
    left: auto;
}
#t3-content .nspArt .tleft {
    text-align: right;
    direction: rtl;
}
.nspArts .nspArt .nspInfo i {
    margin-left: 5px;
    margin-right: 0;
}

.gkTabsWrap.vertical ol {
    display: flex;
    flex-direction: row-reverse;
}
.tabSidebar .gkTabsWrap.vertical ol li:first-child {
    margin-right: 0 !important;
}
.t3-sidebar .nspImageWrapper.tleft.fleft {
    float: right;
    text-align: right;
    margin-right: 0 !important;
}
.t3-sidebar .nspText .nspArts .nspArt .nspInfo a.nspCategory{
    right: 0;
    left: auto;
}
.tabSidebar .nspText .nspArts .nspArt h4.nspHeader,
.t3-sidebar .nspText .nspArts .nspArt .nspInfo{
    text-align: right;
    padding-right: 120px !important;
    direction: rtl;
}

.t3-sidebar div.k2LatestCommentsBlock ul li {
    direction: rtl;
    text-align: right;
}
.t3-sidebar div.k2LatestCommentsBlock ul li a.k2Avatar.lcAvatar {
    float: right;
    margin-left: 20px;
}
div.k2LatestCommentsBlock ul li a.lcAvatar img {
    margin-right: 0;
}
.title-arrow.nspBg .nspTopInterface {
    top: -5px !important;
    left: 0;
}

.title-arrow h3.module-title {
    text-align: right;
    font-size: 15px;
}

.newsMore .nspBg .nspArts .nspArt .nspHeader {

    padding: 0 34px 45px 4px;
}
.newsMore .nspBg .nspArts .nspArt .nspInfo {
    padding: 10px 35px 10px;
}
.newsMore .nspBg .nspArts .nspArt .nspInfo a.nspCategory {
    right: 34px;
}

div.k2CategoriesListBlock ul {
    text-align: right;
    direction: rtl;
}
div.k2CategoriesListBlock ul.level1 > li {
    float: right;
    margin-left: 5px;
}
div.k2CategoriesListBlock ul.level1 > li > a {
    display: inline-flex;
}
div.k2CategoriesListBlock ul li a span.catTitle {
    padding-left: 4px;
    padding-right: 0;
}

.header_container {
    background-color: #f8f8f8;
    padding-bottom: 14px;
}
.header_container .header {
    padding: 7px 6px 0 15px;
}
.header_container .header > .row {
    display: flex;
    align-items: center;
}
.sf-menu li a, .sf-menu li a,
.sf-menu li a, .sf-menu li a:visited{
    padding: 15px 15px 15px 15px;
}
.sf-menu li.selected{
    /*padding-right: 15px;*/
}
.header_top_bar_container form.search {
    height: 50px !important;
}
.search .search_input {
    height: 50px;
}
.search .search_submit {
    height: 50px;
    background-position: 0px 48px;
}
.search .search_input {
    padding: 12px 14px 15px 15px;
}
@media only screen and (max-width: 768px) {
.search .search_input {
    padding: 12px 19px 15px 15px !important; 
}
}
@media only screen and (max-width: 768px) {
.search .search_input {
    height: 42px !important;
}
}
.sf-menu {
    margin-right: 0 !important;
}
.sf-menu li {
    height: 50px;
    padding-right: 0px;
}
/* Slider Areas */
.ts-slide-grid .t3-module {
    margin-bottom: 0;
}
.camera_wrap_1 .camera_caption > div {
    text-align: right;
}
.nspBg .nspArts .nspArt .nspInfo a.nspCategory {
    margin-top: -84px;
}
.ts-slide-grid .nspLinks .nspList .nspListCategory {
    top: 7%;
}
div#sp_social180 ul {
    padding: 21.5px 0 3px;
    text-align: center;
}

.footer_container .row.padding-tp .box_header {
    padding: 0;
}
.footer_container .box_header > span {
    display: inline-block;
    position:relative;
}
.footer_container .box_header > span::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 1px;
    width: 100%;
    background: #aaa;
}
.footer_container .row.padding-tp {
    /*display: flex;*/
}
.footer_container .module-inner-custm {
    border: 1px solid #b1b1b1;   
	margin-left: 5px;
    margin-right: -15px;
}
.footer_container .row.padding-tp .column {
    border-left: 1px solid #b1b1b1;
}
.footer_container .row.padding-tp .column:first-child {
    border: 0;
    padding-right: 10px;
}
.footer_container .row.padding-tp .column:first-child .box_header {
    margin-right: -15px;
}
.footer_container .row.padding-tp .column:nth-child(2) {
    padding-left: 24px;
}
.footer_container_2 .footer {
    padding: 0px 0 5px;
}
.footer_container_2 .menu {
    text-align: center;
    margin-bottom: 5px;
}
.ts-main-bottom {
    background: #fff;
}
.footer_container {
    background: #111;
}

/*.footer_container .module-title,*/
/*.footer_container .box_header{*/
/*    color: #333333;*/
/*}*/
/*.footer p {*/
/*    color: #666;*/
/*}*/


.nspBg .nspArts .nspArt a.nspImageWrapper::before {
    display: none !important;
}

.flex-box-custom-news-row {
    display: flex;
}

.nspText .nspArts .nspArt h4.nspHeader a {
    font-size: 14px;
}
a.calendarNavLink {
    visibility: hidden;
}

#t3-content .nspLinks ul li h4 {
    padding-left: 22px;
    line-height: 1.45;
}

#contact_form > .block {
        justify-content: flex-end;
}
#contact_form > .block .right-area-cs {
    float: right;
    width: 52%;
}
.custom.partner-icon.playstore {
    position: relative;
    right: -8px;
}

.ts-slide-grid {
    margin-top: 30px;
}

.charmain-img-box {
    width: 100%;
}
.charmain-img-box > img {
    margin-left: auto !important;
}
.charmain-date-text,
.charmain-info-text {
    padding:0 !important;
}


.nspLinks ul li p {
    padding: 0;
}

.ara-btns-custom {
    text-align: right;
    margin-top: 12px;
}

.ara-btns-custom a {
    display: inline-block;
    padding: 0px;
    background: none;
       color: #19517f;
    font-size: 13px;
    font-weight: bold;
}
.ara-btns-custom a.category {
    background: #19517f;
}
.ara-btns-custom a.date {
    background: none;
}

.ara-btns-custom a:hover {
    text-decoration: none;
}

.custom.partner-icon a {
    margin: 0 12px;
}

.small-text {
    font-size: 13px;
}
.small-text a{
    font-size: 14px;
    color: #0c5180 !important;
    font-weight: 600;
}
.small-text a:hover {
    text-decoration: none !important;
}

.authors-wrapper {
    margin: 0 auto 16px;
    direction: rtl;
    padding: 0 10px;
}
.authors-wrapper .author-box {
    margin-bottom: 20px;
    display: block;
}
.authors-wrapper .author-box:hover > img {
    opacity: 0.8;
}
.authors-wrapper .author-box img {
    width: 98px;
    height: 125px;
    object-fit: cover;
    object-position: center;
    transition: all 0.2s ease;
    box-shadow: 0 5px 8px -1px rgba(0, 0, 0, 0.2);
    border: 2px solid #d8d5d5;
    position: relative;
    top: 4px;
}
.authors-wrapper .author-box h5 {
    color: #333;
    font-size: 10px;
    font-family: araafont !important;
    font-weight: 700;
}
.authors-wrapper .author-box:hover h5{
    color: #0c5180;
}


.search .search_input.hint:hover,
.search .search_input.hint:focus,
.search .search_submit:hover,
.search .search_submit:focus{
    border:0 !important;
}

.date-small {
    font-size: 12px;
    padding: 0 !important;
}

.gkTabsWrap.vertical ol {
    min-height: 26px;
}
.tabSidebar .gkTabsWrap.vertical ol li {
    height: 28px !important;
    line-height: 24px !important;
    font-size: 15px;
}

.custom.partner-icon.playstore {
    text-align: right;
}
.custom.partner-icon.playstore img {
    display: block !important;
        margin: auto;
}

#Mod209 .nspMain .nspArts {
    float: left !important;
}

#t3-content .nspLinks ul li p {
    font-size: 13px !important;
    line-height: 1.4 !important;
}

.thumbnail-custom {
    display: flex;
    direction: rtl;
    background: #38464D;
    padding: 22px 20px;
    align-items: center
}
.thumbnail-custom > div {
    flex: 1;
}
.thumbnail-custom .img-box {
    max-width: 136px;
    height: 140px;
    overflow: hidden;
    padding-left: 20px;
}
.thumbnail-custom .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.thumbnail-custom .text-box {
    color: #fff;
    font-size: 15px;
    font-family: araafont !important;
    font-weight: 500;

}

.ts-main-bottom {
    padding: 0px 0 30px;
}

#t3-content .nspLinks .nspList > li .nspImage {
    min-height: auto !important;
    box-shadow: 0 5px 8px -1px rgba(0, 0, 0, 0.2);
    border: 2px solid #d8d5d5;
}

.sf-menu li a, .sf-menu li a,
.sf-menu li a, .sf-menu li a:visited {
    font-weight: normal;
}

#Mod211 {
    margin-bottom: 40px;
}

.contact_form .more.active {
    height: 64px;
}

.pl-20{
    padding-left: 20px;
}
.pl-30{
    padding-left: 30px;
}

.view-more-btn {
    display: inline-block;
    padding: 0px 0px 9px 0px;
    background: transparent;
    color: #19517f;
    font-size: 13px;
    font-weight: bold;
}
.view-more-btn:hover {
    text-decoration: none;
    color: #19517f;
}

.more-custom-box {
    background:#206b9c;
    padding: 10px 24px;
}

.more-custom-box p {
    color: #fff;
    font-size: 15px;
    text-align: right;
}
.more-custom-box img {
    width: 100%;
}

.flex-box-publications {
    display: flex;
    flex-wrap: wrap;
}

.simple-pagination {
    padding: 36px 2px !important;
    display: block;
    text-align: center;
    min-width: 100%;
}
.simple-pagination ul {
    display: inline-block;
}
.simple-pagination.light-theme a {
    border-radius: 0 !important;
    box-shadow: none !important;
}
.simple-pagination.light-theme a:hover {
    color: #0c5180;
}
.simple-pagination.light-theme li:not(.disabled) .current {
    background: #0c5180;
    color: #FFF;
    border-color: #0c5180;
    box-shadow: none;
    border-radius: 0 !important;
}
.simple-pagination.light-theme li.disabled span {
    border-radius : 0;
    opacity: .7;
}


@media (max-width:844px) {
    .authors-wrapper div.col-sm-4 {
        width: 33.333333%;
        float: left;
    }
    .footer_container .row.padding-tp .box_header {
        text-align: right !important;
    }
    .footer_container .row.padding-tp .column {
        border-left: none;
    }
    .footer_container  #contact_form > .block {
        width: 100% !important;
    }
      .footer_container #contact_form > .block .right-area-cs input {
        width: 100% !important;
    }
     .footer_container .custom.partner-icon.playstore {
        direction: rtl !important;
    }
     .footer_container  .custom.partner-icon.playstore img {
        margin: 0 !important;
    }
    
    #t3-content .nspArts.left,
    #t3-content .nspLinksWrap {
        float: none;
        width: 100% !important;
    }
}
 .t3-content.col-md-3.pag-single-box .desc ~ #t3-content .date  {
    text-decoration: underline !important;
 }
@media screen and (max-width: 990px){
    .t3-content.col-md-3.pag-single-box .author-box {
        float: right;
        width: 24%;
        margin-left: 20px;
    }
    .t3-content.col-md-3.pag-single-box .author-box img {
     max-width: 100%; 
     height: 160px !important;
    }
     .t3-content.col-md-3.pag-single-box .desc {
            float: left;
            width: 70%;
    }
    .t3-content.col-md-3.pag-single-box .desc ~ #t3-content:first-of-type
    {
        margin-right: 23px;
    }
}

ul.tags li a.label-info{
    background-color: #19517f;
    padding: 5px 15px;
    position: relative;
    top: 11px;
    z-index: 9999;
}
 
.form-horizontal .control-group .control-label{
        float: right;
}